PHP Manual
Prev |  | Next

# ps_setmiterlimit

(PECL)

ps_setmiterlimit -- Sets the miter limit

## Description

bool ps_setmiterlimit ( resource psdoc, float value )

If two lines join in a small angle and the line join is set to miter, then the resulting spike will be very long. The miter limit is the maximum ratio of the miter length (the length of the spike) and the line width.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_setlinecap()
ps_setlinejoin()
ps_setlinewidth()

Prev | Home | Next
ps_setlinewidth | Up | ps_setpolydash